<?php

namespace Database\Seeders;

use App\Models\User;
use App\Models\UserType;
use Illuminate\Database\Seeder;

class UserTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $data = [
            ['type_name'=>'Admin'],
            ['type_name'=>'Service Provider'],
            ['type_name'=>'General Customer'],
        ];
       UserType::truncate();
        foreach ($data as $user_type){
            UserType::create($user_type);
        }
    }
}
